:root {
  /* Primary */
  --Brand-Primary-Blue-25: #f1f8fd;
  --Brand-Primary-Blue-50: #dfeffa;
  --Brand-Primary-Blue-55: #d5effa;
  --Brand-Primary-Blue-100: #c6e3f7;
  --Brand-Primary-Blue-200: #9fd1f1;
  --Brand-Primary-Blue-300: #71b5e9;
  --Brand-Primary-Blue-400: #5098e1;
  --Brand-Primary-Blue-500: #3783d9;
  --Brand-Primary-Blue-600: #1d6dcd;
  --brand-primary-blue-700-main: #23569d;
  --Brand-Primary-Blue-800: #1f4885;
  --Brand-Primary-Blue-900: #1a2f51;
  --transparent-primary-blue-10085: rgba(198, 227, 247, 0.85);
  --transparent-primary-blue-80010: rgba(31, 72, 133, 0.1);
  --transparent-primary-blue-90020: rgba(26, 47, 81, 0.2);
  --transparent-primary-blue-90060: rgba(26, 47, 81, 0.6);

  /* Secondary */
  --Brand-Secondary-Pink-25: #fdf2f6;
  --Brand-Secondary-Pink-50: #fce7f0;
  --Brand-Secondary-Pink-100: #fbcfe2;
  --Brand-Secondary-Pink-200: #f9a8c8;
  --Brand-Secondary-Pink-300: #f472a3;
  --Brand-Secondary-Pink-400: #ec4881;
  --brand-secondary-pink-500-main: #d81159;
  --Brand-Secondary-Pink-600: #be1845;
  --Brand-Secondary-Pink-700: #9d173a;
  --Brand-Secondary-Pink-800: #831834;
  --Brand-Secondary-Pink-900: #50071a;
  --transparent-primary-pink-10085: rgba(251, 207, 226, 0.85);

  /* B & W */
  --brand-bw-black: #17181c;
  --brand-bw-white: #fff;
  --transparent-black-10: rgba(23, 24, 28, 0.1);
  --transparent-black-20: rgba(23, 24, 28, 0.2);
  --transparent-black-30: rgba(23, 24, 28, 0.3);
  --transparent-black-40: rgba(23, 24, 28, 0.4);
  --transparent-black-50: rgba(23, 24, 28, 0.5);
  --transparent-black-60: rgba(23, 24, 28, 0.6);
  --transparent-white-5: rgba(255, 255, 255, 0.05);
  --transparent-white-10: rgba(255, 255, 255, 0.1);
  --transparent-white-20: rgba(255, 255, 255, 0.2);
  --transparent-white-30: rgba(255, 255, 255, 0.3);
  --transparent-white-40: rgba(255, 255, 255, 0.4);
  --transparent-white-50: rgba(255, 255, 255, 0.5);
  --transparent-white-60: rgba(255, 255, 255, 0.6);
  --transparent-white-85: rgba(255, 255, 255, 0.85);

  /* Gray */
  --Brand-Gray-25: #f9fafb;
  --Brand-Gray-30: #f4f6f8;
  --Brand-Gray-50: #f1f3f7;
  --Brand-Gray-55: #f0f1f5;
  --Brand-Gray-70: #e9ebf1;
  --Brand-Gray-100: #e7eaee;
  --Brand-Gray-200: #e2e4e6;
  --Brand-Gray-300: #d8dbde;
  --Brand-Gray-400: #d0d3d7;
  --Brand-Gray-500: #a5abb3;
  --Brand-Gray-600: #8e959f;
  --Brand-Gray-700: #69707a;
  --Brand-Gray-800: #39414b;
  --Brand-Gray-900: #25292f;
  --transparent-gray-7085: rgba(236, 238, 243, 0.85);
  --transparent-gray-10085: rgba(231, 234, 238, 0.85);
  --transparent-gray-40008: rgba(208, 211, 215, 0.08);
  --transparent-gray-40025: rgba(208, 211, 215, 0.25);
  --transparent-gray-40040: rgba(208, 211, 215, 0.4);
  --transparent-gray-50020: rgba(165, 171, 179, 0.2);

  /* Success */
  --Brand-Success-50: #ecfdf3;
  --Brand-Success-100: #d1fadf;
  --Brand-Success-400: #32d583;
  --brand-success-500-main: #12b76a;
  --Brand-Success-600: #039855;
  --Brand-Success-700: #027a48;

  /* Error */
  --Brand-Error-50: #fef2f3;
  --Brand-Error-100: #fee2e4;
  --Brand-Error-300: #fd9ba3;
  --Brand-Error-400: #f96672;
  --brand-error-500-main: #f03847;
  --Brand-Error-600: #d9202f;
  --Brand-Error-700: #b41825;
  --transparent-error-10085: rgba(254, 226, 228, 0.8);

  /* Warning */
  --Brand-Warning-50: #fffaeb;
  --Brand-Warning-100: #fef0c7;
  --Brand-Warning-400: #fdb022;
  --brand-warning-500-main: #f79009;
  --Brand-Warning-600: #dc6803;
  --Brand-Warning-700: #b54708;
}

.text-black {
  color: var(--brand-bw-black);
}
.text-white {
  color: var(--brand-bw-white);
}

.text-primaryBlue25 {
  color: var(--Brand-Primary-Blue-25);
}
.text-primaryBlue50 {
  color: var(--Brand-Primary-Blue-50);
}
.text-primaryBlue100 {
  color: var(--Brand-Primary-Blue-100);
}
.text-primaryBlue200 {
  color: var(--Brand-Primary-Blue-200);
}
.text-primaryBlue300 {
  color: var(--Brand-Primary-Blue-300);
}
.text-primaryBlue400 {
  color: var(--Brand-Primary-Blue-400);
}
.text-primaryBlue500 {
  color: var(--Brand-Primary-Blue-500);
}
.text-primaryBlue600 {
  color: var(--Brand-Primary-Blue-600);
}
.text-primaryBlue700 {
  color: var(--brand-primary-blue-700-main);
}
.text-primaryBlue800 {
  color: var(--Brand-Primary-Blue-800);
}
.text-primaryBlue900 {
  color: var(--Brand-Primary-Blue-900);
}

.text-secondaryPink25 {
  color: var(--Brand-Secondary-Pink-25);
}
.text-secondaryPink50 {
  color: var(--Brand-Secondary-Pink-50);
}
.text-secondaryPink100 {
  color: var(--Brand-Secondary-Pink-100);
}
.text-secondaryPink200 {
  color: var(--Brand-Secondary-Pink-200);
}
.text-secondaryPink300 {
  color: var(--Brand-Secondary-Pink-300);
}
.text-secondaryPink400 {
  color: var(--Brand-Secondary-Pink-400);
}
.text-secondaryPink500 {
  color: var(--brand-secondary-pink-500-main);
}
.text-secondaryPink600 {
  color: var(--Brand-Secondary-Pink-600);
}
.text-secondaryPink700 {
  color: var(--Brand-Secondary-Pink-700);
}
.text-secondaryPink800 {
  color: var(--Brand-Secondary-Pink-800);
}
.text-secondaryPink900 {
  color: var(--Brand-Secondary-Pink-900);
}

.text-gray25 {
  color: var(--Brand-Gray-25);
}
.text-gray30 {
  color: var(--Brand-Gray-30);
}
.text-gray50 {
  color: var(--Brand-Gray-50);
}
.text-gray55 {
  color: var(--Brand-Gray-55);
}
.text-gray70 {
  color: var(--Brand-Gray-70);
}
.text-gray100 {
  color: var(--Brand-Gray-100);
}
.text-gray200 {
  color: var(--Brand-Gray-200);
}
.text-gray300 {
  color: var(--Brand-Gray-300);
}
.text-gray400 {
  color: var(--Brand-Gray-400);
}
.text-gray500 {
  color: var(--Brand-Gray-500);
}
.text-gray600 {
  color: var(--Brand-Gray-600);
}
.text-gray700 {
  color: var(--Brand-Gray-700);
}
.text-gray800 {
  color: var(--Brand-Gray-800);
}
.text-gray900 {
  color: var(--Brand-Gray-900);
}

.text-success-50 {
  color: var(--Brand-Success-50);
}
.text-success-100 {
  color: var(--Brand-Success-100);
}
.text-success-400 {
  color: var(--Brand-Success-400);
}
.text-success-500 {
  color: var(--brand-success-500-main);
}
.text-success-600 {
  color: var(--Brand-Success-600);
}
.text-success-700 {
  color: var(--Brand-Success-700);
}

.text-error50 {
  color: var(--Brand-Error-50);
}
.text-error100 {
  color: var(--Brand-Error-100);
}
.text-error300 {
  color: var(--Brand-Error-3000);
}
.text-error400 {
  color: var(--Brand-Error-400);
}
.text-error500 {
  color: var(--brand-error-500-main);
}
.text-error600 {
  color: var(--Brand-Error-600);
}
.text-error700 {
  color: var(--Brand-Error-700);
}

.text-warning-50 {
  color: var(--Brand-Warning-50);
}
.text-warning-100 {
  color: var(--Brand-Warning-100);
}
.text-warning-400 {
  color: var(--Brand-Warning-400);
}
.text-warning-500 {
  color: var(--brand-warning-500-main);
}
.text-warning-600 {
  color: var(--Brand-Warning-600);
}
.text-warning-700 {
  color: var(--Brand-Warning-700);
}

.bg-black {
  background-color: var(--brand-bw-black);
}
.bg-white {
  background-color: var(--brand-bw-white);
}
.bg-transparent {
  background-color: transparent;
}

.bg-primaryBlue25 {
  background-color: var(--Brand-Primary-Blue-25);
}
.bg-primaryBlue50 {
  background-color: var(--Brand-Primary-Blue-50);
}
.bg-primaryBlue100 {
  background-color: var(--Brand-Primary-Blue-100);
}
.bg-primaryBlue200 {
  background-color: var(--Brand-Primary-Blue-200);
}
.bg-primaryBlue300 {
  background-color: var(--Brand-Primary-Blue-300);
}
.bg-primaryBlue400 {
  background-color: var(--Brand-Primary-Blue-400);
}
.bg-primaryBlue500 {
  background-color: var(--Brand-Primary-Blue-500);
}
.bg-primaryBlue600 {
  background-color: var(--Brand-Primary-Blue-600);
}
.bg-primaryBlue700 {
  background-color: var(--brand-primary-blue-700-main);
}
.bg-primaryBlue800 {
  background-color: var(--Brand-Primary-Blue-800);
}
.bg-primaryBlue900 {
  background-color: var(--Brand-Primary-Blue-900);
}

.bg-secondaryPink25 {
  background-color: var(--Brand-Secondary-Pink-25);
}
.bg-secondaryPink50 {
  background-color: var(--Brand-Secondary-Pink-50);
}
.bg-secondaryPink100 {
  background-color: var(--Brand-Secondary-Pink-100);
}
.bg-secondaryPink200 {
  background-color: var(--Brand-Secondary-Pink-200);
}
.bg-secondaryPink300 {
  background-color: var(--Brand-Secondary-Pink-300);
}
.bg-secondaryPink400 {
  background-color: var(--Brand-Secondary-Pink-400);
}
.bg-secondaryPink500 {
  background-color: var(--brand-secondary-pink-500-main);
}
.bg-secondaryPink600 {
  background-color: var(--Brand-Secondary-Pink-600);
}
.bg-secondaryPink700 {
  background-color: var(--Brand-Secondary-Pink-700);
}
.bg-secondaryPink800 {
  background-color: var(--Brand-Secondary-Pink-800);
}
.bg-secondaryPink900 {
  background-color: var(--Brand-Secondary-Pink-900);
}

.bg-gray25 {
  background-color: var(--Brand-Gray-25);
}
.bg-gray30 {
  background-color: var(--Brand-Gray-30);
}
.bg-gray50 {
  background-color: var(--Brand-Gray-50);
}
.bg-gray55 {
  background-color: var(--Brand-Gray-55);
}
.bg-gray70 {
  background-color: var(--Brand-Gray-70);
}
.bg-gray100 {
  background-color: var(--Brand-Gray-100);
}
.bg-gray200 {
  background-color: var(--Brand-Gray-200);
}
.bg-gray300 {
  background-color: var(--Brand-Gray-300);
}
.bg-gray400 {
  background-color: var(--Brand-Gray-400);
}
.bg-gray500 {
  background-color: var(--Brand-Gray-500);
}
.bg-gray600 {
  background-color: var(--Brand-Gray-600);
}
.bg-gray700 {
  background-color: var(--Brand-Gray-700);
}
.bg-gray800 {
  background-color: var(--Brand-Gray-800);
}
.bg-gray900 {
  background-color: var(--Brand-Gray-900);
}

.bg-success-50 {
  background-color: var(--Brand-Success-50);
}
.bg-success-100 {
  background-color: var(--Brand-Success-100);
}
.bg-success-400 {
  background-color: var(--Brand-Success-400);
}
.bg-success-500 {
  background-color: var(--brand-success-500-main);
}
.bg-success-600 {
  background-color: var(--Brand-Success-600);
}
.bg-success-700 {
  background-color: var(--Brand-Success-700);
}

.bg-error50 {
  background-color: var(--Brand-Error-50);
}
.bg-error100 {
  background-color: var(--Brand-Error-100);
}
.bg-error300 {
  background-color: var(--Brand-Error-3000);
}
.bg-error400 {
  background-color: var(--Brand-Error-400);
}
.bg-error500 {
  background-color: var(--brand-error-500-main);
}
.bg-error600 {
  background-color: var(--Brand-Error-600);
}
.bg-error700 {
  background-color: var(--Brand-Error-700);
}

.bg-warning-50 {
  background-color: var(--Brand-Warning-50);
}
.bg-warning-100 {
  background-color: var(--Brand-Warning-100);
}
.bg-warning-400 {
  background-color: var(--Brand-Warning-400);
}
.bg-warning-500 {
  background-color: var(--brand-warning-500-main);
}
.bg-warning-600 {
  background-color: var(--Brand-Warning-600);
}
.bg-warning-700 {
  background-color: var(--Brand-Warning-700);
}
